Subject: bug#9891: 24.0.90; Duplicated entry at the info directory

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 26 Apr 2022 15:17:45 +0200

Dani Moncayo <[email-masked]> writes:

> I thought this issue would have an immediate and trivial solution, but
> since (a) it's something more obscure, (b) it's specific to my setup,
> and (c) It's unimportant, I don't think it's worth to spend more time
> on this.
>
> So, feel free to close this report.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Skimming this bug report, there didn't seem to be anything practical to
do here, so I'm closing this bug report.  If I misunderstood, please
respond to the debbugs address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no